<?xml version="1.0" standalone="yes"?>
<xs:schema id="DataSet1" targetNamespace="http://www.tempuri.org/DataSet1.xsd" xmlns:mstns="http://www.tempuri.org/DataSet1.xsd" xmlns="http://www.tempuri.org/DataSet1.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:element name="DataSet1" msdata:IsDataSet="true" msdata:Locale="nl-NL">
    <xs:complexType>
      <xs:choice maxOccurs="unbounded">
        <xs:element name="Classes">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ClassName" type="xs:string" minOccurs="0" />
              <xs:element name="Prof" type="xs:string" minOccurs="0" />
              <xs:element name="DaysAndTimes" type="xs:string" minOccurs="0" />
              <xs:element name="Department" type="xs:string" minOccurs="0" />
              <xs:element name="ClassID" msdata:AutoIncrement="true" type="xs:int" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:Classes" />
      <xs:field xpath="mstns:ClassID" />
    </xs:unique>
  </xs:element>
</xs:schema>